
package com.lideeyunji.tool.framework.sql.build.buildmodel.ddl;


import com.lideeyunji.tool.framework.sql.build.buildmodel.SqlInfoBaseModel;

import java.util.List;

/**
 * DDL 公共
 * @param
 */
public class SqlInfoBaseDdlModel extends SqlInfoBaseModel {

    //优先级最高，有值则只运行这里
    private List<String> executeDdlList;

    public List<String> getExecuteDdlList() {
        return executeDdlList;
    }

    public void setExecuteDdlList(List<String> executeDdlList) {
        this.executeDdlList = executeDdlList;
    }
}
